Bug 84099 - man page formated incorrectly
Summary: man page formated incorrectly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: man (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-12 04:47 UTC by Elliot Peele
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-20 21:39:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Peele 2003-02-12 04:47:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
In the man page for up2date the dashes '-' are showing up as question marks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man up2date
2.
3.
    

Actual Results:  dashes are questions marks

Expected Results:  should be dashes

Additional info:

Comment 1 Eido Inoue 2003-02-20 21:39:16 UTC
fixed with latest rawhide groff/man combo


Note You need to log in before you can comment on or make changes to this bug.